BEEM - Android XMPP - Feature #181

Parser les liens dans les messages de status
06/20/2009 04:52 PM - Nikita Kozlov

Status: Closed Start date: 06/20/2009
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 2.00 hours
Target version: 0.1

Description

Pour pouvoir cliquer dessus et aller directement sur le navigateur.

Associated revisions
Voila, c'est fait, grace a la classe Linkify de Android.
History

#1 - 06/20/2009 04:54 PM - Nikita Kozlov
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Fait, grace a Android et Linkify.

#2 - 06/22/2009 09:08 PM - Frédéric Barthéléry

On va dire que c'est ok meme si ca introduit un petit bug.

Le reste du message de status devient clickable et donc quand on clique dessus ca ne lance pas l'activite SendIM

#3 - 06/22/2009 09:08 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
